{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Run WoW with MPQ",
      "type": "node",
      "request": "launch",
      "runtimeExecutable": "powershell",
      "args": [
        "-ExecutionPolicy",
        "Bypass",
        "-File",
        "${workspaceFolder}/run.ps1"
      ]
    }
  ]
}
